## qreddit 1.0-2

=== debian/changelog ===
qreddit (1.0-2) unstable; urgency=low

  * first push to extras-devel

 -- Ville M. Vainio <ville.ma.vainio@nokia.com>  Fri,  4 Jun 2010 15:26:26 +0300

qreddit (1.0-1) unstable; urgency=low

  * Initial release 

 -- Ville M. Vainio <ville.ma.vainio@nokia.com>  Fri, 06 Nov 2009 17:58:43 +0200
