## qreddit 1.0-3

=== debian/changelog ===
qreddit (1.0-3) unstable; urgency=low

  * extras-devel attempt 2

 -- Ville M. Vainio <ville.ma.vainio@nokia.com>  Fri,  4 Jun 2010 15:40:27 +0300
