## qreddit 1.1-1

=== debian/changelog ===
qreddit (1.1-1) unstable; urgency=low

  * Category switching, thumbnail display

 -- Ville M. Vainio <ville.ma.vainio@nokia.com>  Fri, 30 Jul 2010 22:27:28 +0300
