=== debian/control ===
Source: qreddit
Section: user/network
Priority: optional
Maintainer: Ville M. Vainio <ville.ma.vainio@nokia.com>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.2

Package: qreddit
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, hildon-application-manager
Description: QReddit
 Lightweight reddit comment browser
