## qreddit 1.1-2

=== debian/changelog ===
qreddit (1.1-2) unstable; urgency=low

  * Package icon

 -- Ville M. Vainio <ville.ma.vainio@nokia.com>  Fri, 30 Jul 2010 23:01:12 +0300
