=== debian/control ===
--- 
+++ 
@@ -10,4 +10,90 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}, hildon-application-manager
 Description: QReddit
  Lightweight reddit comment browser
- 
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAOt0lEQVRogcWZ
+ a3BVVZbHf/vcZ0hCJOGRRCAJECMJISFoA1L4SKsFFlMOaNKN3VJ26ShSWCg+
+ ynFmJIDTXSD6AQZp7BEZLG0mGUGNTImOtAIDBAsICuGVBBNiyOMm4Sb3kfs6
+ az7cR+69SRAd216pfc85e++z1/+/9lpr77OjRIRoWbNmjUpPTzcsfuCBR61W
+ 6xKrxTINVCLE9vtri8/n0/3+gE2QfV6vd9cbW7Z8CeirV6+OBSIihEiosrIy
+ 7dChQ2ldXV2fulwu8Xq94g8EIiXwMxV/ICBer1dcLpfYe3vF4XTKVbv9z7W1
+ tRllZWUaoCK4o8F/9dVXeQ6H44qu6xLQ9SBwv/86S+AHlu8ZLxCQgK6Lruvi
+ dLmkz+EQu733+MGDB2+sqKgwhEloAGVlZaq8vDw9Pz9/X0JCQrqu64iug/wQ
+ t5EfWL5vOEF0HV3XsVosmE0mBCmZmp+/1eVyWcrKyhSABqi8vDzzvHnzNlqt
+ 1ixd5Ieo+VlEF8FoNKIphcVi+btHfve7hePHjzcByqCUMpSWlt5y0003/SOQ
+ 9LcGO5yICGazGZfLhdFotBw4cKD62LFjPs1utxvHjh17J6iUvzXI6xFNaVjM
+ lhm6rifb7Xaj0el0GseOHZsvohtBXccQ6pqPP1gG+enwjisC1gQrbrc7FUhy
+ Op09RpPJZBARU/i1/y+eHyttbVdoaGjA6XSSmJTEpEmTyEhPj+slaEqDIMwE
+ k8lkMAYCAc3v93tFBAVINIUh2Uhs9XVGusPppKO9HafTicls5oaUFFJT0zCb
+ TRw+fJhTp07F9P/61CmKi4uZPWdOjB4ZUGjSNE0ZLRaL8vv9XkRElIpBpIYB
+ J8OxG2b6Tp44wcGDB/H7/TH1SUlJjBs3jsbGRsxmM3fccQcTJ06kqamJAwcO
+ cPjwYZJHjiQ/P39g+IHUrvl8PmUECM2AUnF5P2LrYWZiUNMQhI8fP86+ffsw
+ GAzclJdHRkYGToeD775rpa3tCjabDYD58+dTVFQEwOjRozEajezZs4eTJ06Q
+ PzUfEIIGDqkKYQ0T8IjEq792NFxPrDicTj755BPcbjdLliyhoKAgpt1ms7Ft
+ 2zb6+/sZP358TFtWVhYej4f29nYCegCDpgUXN4gxlBYi0C9xC5iE/kCC0xZX
+ JFLimqLGaGxooKuri3Hp6eQXFATro/qmpY0mKSkJp9NJU1NTDIHGxkb6+vow
+ m81omjawsMZ5iRFA13WfhIHG2ViGMXfUZMY2RD02NjbidrvJzc0ddlty6623
+ cu7cOXbs2IHD4SA7O5tLly7x/vvv43a7mVFSMjBmSKkeNZYRoKWlpTM9I0PE
+ ZEbTFEoplIoCOYTuQREwBMnLLS24XC5SR40aOlkJzJ49hwsXLvKXv+xn69at
+ Mc2lpaXcNuc2QNBF0AM6Ho8Hj8cbS6C6uvpE/rRpAc3jQVMKk8mE2WRC0zRQ
+ YUIDCNU1FjOfz4fdbsfj8XCltRW3243NZuNqTw8jEhMxm82DeCxdupT8/Hxq
+ ao5it9sZNWoUv5g1i+LiYvo9Hnw+L/5AAE1pIUwD7xrDNwZNw2gyoQBdF1zu
+ fgRBUwqDwYDRYEAzGIILSdQMudxuztbVceLECZqamujo6IgQCMvWrVvZvn07
+ ycnJjBkzhokTJ1JUXMz0wkKSkpIQYEbJDKYXFRHw+/AHAui64HQ6UZqG0jRM
+ SiO8CkQbMEJgwJAKpYFRM3D0yFH2fLCHy83NjBiRyMxbZvLgg2WkpaXy7bff
+ Uv3RR3z55QHs9qvB3aKmkZKSQmZmJqmpqVitVgDcbjc9PT20tLRQV1dHIBDA
+ 6/WSkJDAbXPnsnjRIopmzMDpdFJVWcWRw/9LX18fGRkZLFhwH/fcey8oQSQE
+ fagZCDYFLQuKf/nnf4r4pKZpiAgffLCHHW+/zcyZt1Bd/RFut5sRI0Ywb948
+ Fi1aRElJCTk5OaSlpcW4XFi6u7tpamri66+/5sMPP+Tzzz+ntraWN7dtY+HC
+ hTQ0NPDNN99EXFbXdXbu3MkDDz7I5s3/htlsGjQDrFy5ctSKFSvmXmlrc9m6
+ uqT1SpusWbtWABk5cqRs2rRJzp8/L6dOnZKioqJIlkxJSZGXXnpJLl++LD9W
+ Ojo6ZMOGDZKenh4Z98Ybb5RDhw5JfX297NixQzIzMwWQf3j8cTl//oLYurrl
+ Snu7c/ny5bOXLVt2QxyBbnl7xw6ZMGGCALJ3796Isp07d4rFYhFAysrKpLm5
+ +UcDjxebzSbLly+PkHj11VcjbSdPnpSEhAQZOXKkrF+/Xmxd3dLW3hEhoEVH
+ gFJQU1PD5cuXKSgo4L777gNg165dLF26FI/Hw+bNm6msrGTChAmDXOTHSlpa
+ Glu2bOHdd9/FZDLx/PPPs2HDBgCKi4uZM2cOvb29nD59hnjPjBAI+35SUhJG
+ oxGHw4Gu69TX1/PEE08AsGXLFlasWDEYQSAQLNcrug4B/6Dqhx56iKqqKpRS
+ vPjii9TU1ADgcDgASEiwMhCncQQgmBfvueceiotn0NTUxPr161m3bh29vb08
+ 9thjLF++fDCYvbvh7iIoLYQP/vz94A98Bgtugdunwnv/Pqj5/vvvp6KiAhFh
+ 9erVvPXWWxw7doysrCzmzp0bMXREwjHQ1t7h6u7pke6eq/JRdbUYjUbRNE0A
+ SUxMlEuXLg0RhVdEslJERiKSgkjmCJHvmoZ39h6bSN5YkWRERiGSqkTO1A7q
+ 1tvbKxMnThQggmHrH/8oXd090t3TIx2dnYNjIMxMKZg373Yqq6pID30RLViw
+ gOzs7MHW7O6GXjskAiMAhwvaO4a3fnsHdHQEjw4SALdAc/OgbsnJyZSXl0fu
+ 3/zTn/j1r5dEtjnRMiiIw9fS0lIWL14MBDdcQ0ruzVB6B/QA3cDts6GwaHgC
+ eVNh0d8H+3cBcwrh9ruG7FpSUgLAXaWllJf/Ks51hliJw8QiVxQutxuAhISE
+ oQFpGvzHx/Dxf4Huh4XlYDQNTwBg6y5YuBv6rgb7jxj6JCcpKVjv83pRKriZ
+ DV5jg9gY+1oUQwUTxgdTZUtLy/CAEpPgV49cG3S0mC2waMn3dmsOuVZqamoQ
+ kVKIyKAgHtaFAG79RdB1Pv300+sH+BNJWOdtc+cylOuEZYBAnAuBYvbs2eTm
+ 5lJbW8uePXuGVXb06FHq6uquG1xjYyNffPHFsO01NTV8/PHHjBo1irvvvjvO
+ sMOsAyrqN9zJYrbwxLJlALzwwguRD/Bo6ezs5N5776WkpITnnnuO+vr6IUHp
+ us7JkydZuXIlxcXF3HXXXdTW1g7q5/P5WLVqFbqu88SyZaSPC2bC+BgNS+x2
+ Op6hgscff5z/3ruX/fv3s3jxYqqrq0lJGTiFHDNmDE899RTr16/ntddeY9Om
+ TUybNo0pU6Zwww03EAgE6Ozs5Ny5c1y8eDGo1GjkySef5Oabb44B4/V6efjh
+ hzl8+DAFBQU8/fTTwXAUFfkSIHINSXgh67R1uey9vWLv7ZPevj7p63NIn8Mh
+ DodTmpqbZdq0aQLI9OnT5fTp04MWn3Pnzskzzzwj2dnZQ56nK6Vk+vTp8vLL
+ L0t9ff2g91taWmTevHkCSGZmptTW1orD6ZQ+RxBHb1+f9Pb2ib23V7q6uiML
+ WVwajbV+OBuNTkvjgw8/5DcPPURNTQ2zZs3i2WefZdWqVZHZyMvL4/XXX+cP
+ f/gD9fX1tLa24nA4MBgMpKSkMGHCBLKysjAYDDFW7+/v580332TdunXYbDZy
+ c3PZtWsXubk3IQgKFbqChH+G/KAZ4ps3uiYjI4N9+z5l3bq1bN68mbVr1/LG
+ G2/wyCOPUFZWxvTp07FarVgsFgoKCgadAUWLz+fj7Nmz7N69m+3bt3P58mU0
+ TePRRx/lX3//e5KTk4NaJQya8CIQNnAEmhFA0zTxer1Oo9EUu2Kp6IlQmC1m
+ XnnlFX7z29+ypqKCvXv3snHjRjZu3MikSZOYO3cuhYWFFBQUkJ6eHvmA9/l8
+ 2Gw2zpw5w+nTpzly5Ahnz54N5XXFnXfeScWaNcyaNSv0fy+G8HmJPHk9HkfY
+ 4EaPxyMWi0XvaO+4mDMpZ3T8Zi92HoKWyJ86lf+srKShoYGdO3fyP599Rl1d
+ He+8804s/5ASiTsTMpvNFBQUUPrLX7L04YeZVlgYOXUbcJUB/OGVOFzRc9Xe
+ DOgmk0mMBoNB9/v9vlNfnzqaMylnTiShDuwp4nlEZMrkyaxbu5Z1a9fS3NzM
+ 8ePHuXDhAq2trXR1deFyuQCwWq2kpqaSmZnJ5MmTmTlzJpMnTwkCixAMe3tY
+ nYqJgQgGgXNnzx4DfLqui9Hn8wUSEhKcx2pqThYXF5/Pyc7Ji7f94HOg+I2T
+ Iisri6zs7Nj5CjdL+CBMIjMSfUwYa3WFEhl4jh4PobW19dL+/Z8fAdw+ny+g
+ JSYm+v1+vwPoqKqs3N3Z2WmLfSnqTqmYCRkc6mE+A+dGKkREqVjCkSOcaEN8
+ z5H91Z6eq1WVlVVKqU7AAfgN8+fPp7+/H4LxYDp7tq47MyMzPTU1NWVAuYol
+ oBRq0NKuIiBVhESISFzqiNqtDAs2Xpqbmr577733dnd0dJzUdb1B1/UOEfEo
+ EVGrVq0y+3y+UcBkoEAplVtSUjKjsLBwSnpGRmpiYqJFhRAORyACUqkoUmFU
+ Ua4TOh+PdqPoq4RPvwGXy+1pa7vSfebMmYZjNTUnROQicFrX9Uar1dqdkpLi
+ VSJCeXm5lpOTY3U6nalKqSyl1BQRmaiUShORRMAMaCJyDRv9dKKUEkAHfIBT
+ RGxKqWYRqTcajc26rne1tbX1V1ZW6iqUi1VFRYXmcrksLpdrJDBORDI0TRsN
+ jBQRK2DgmpP8k4oAAcAD9CqlOkXkSiAQ6DAajfa0tDRPRUWFLiKiwjlaKaXK
+ ysrU+PHjTW63O8FgMCRpmpYUAm8WES0+n/+1JBQ/uoj4ADfgCAQCDl3X3T09
+ Pb6qqiqREJjIViJUIWvWrPE6nc5AQkKC2+l09phMJoOmacrv9/9c1gfAZDKJ
+ iIjP5wskJib6nU5nIDMzM7Bt27YYK/4fWon7JmArOdwAAAAASUVORK5CYIIz
+ ODI0
