## qreddit 1.1-3

=== debian/changelog ===
qreddit (1.1-3) unstable; urgency=low

  * Remove debug stuff

 -- Ville M. Vainio <ville.ma.vainio@nokia.com>  Fri, 30 Jul 2010 23:30:05 +0300
