## qreddit 1.1-4

=== debian/changelog ===
qreddit (1.1-4) unstable; urgency=low

  * Package description adjusted

 -- Ville M. Vainio <ville.ma.vainio@nokia.com>  Fri, 30 Jul 2010 23:56:12 +0300
