## qreddit 1.1-5

=== debian/changelog ===
qreddit (1.1-5) unstable; urgency=low

  * Scroll to first item after refresh

 -- Ville M. Vainio <ville.ma.vainio@nokia.com>  Sat, 31 Jul 2010 00:44:05 +0300
