## qreddit 1.2-1

=== debian/changelog ===
qreddit (1.2-1) unstable; urgency=low

  * QWebView for preview

 -- Ville M. Vainio <ville.ma.vainio@nokia.com>  Sat, 31 Jul 2010 21:46:33 +0300
