=== debian/control ===
--- 
+++ 
@@ -8,8 +8,9 @@
 Package: qreddit
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, hildon-application-manager
-Description: QReddit
- Lightweight reddit comment browser
+Description: Lightweight Reddit reader application
+ Browse links and comments at reddit.com, quickly
+ and comfortably in a dedicated application
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAOt0lEQVRogcWZ
  a3BVVZbHf/vcZ0hCJOGRRCAJECMJISFoA1L4SKsFFlMOaNKN3VJ26ShSWCg+
