## qreddit 1.2-2

=== debian/changelog ===
qreddit (1.2-2) unstable; urgency=low

  * show score

 -- Ville M. Vainio <ville.ma.vainio@nokia.com>  Mon,  2 Aug 2010 22:29:13 +0300
