## qreddit 1.3-1

=== debian/changelog ===
qreddit (1.3-1) unstable; urgency=low

  * ~/.qreddit config file for custom categories

 -- Ville M. Vainio <ville.ma.vainio@nokia.com>  Sun, 22 Aug 2010 12:22:56 +0300
