## qreddit 1.3-2

=== debian/changelog ===
qreddit (1.3-2) unstable; urgency=low

  * add bugtracker

 -- Ville M. Vainio <ville.ma.vainio@nokia.com>  Sun, 22 Aug 2010 13:55:05 +0300
