## qreddit 1.3-3

=== debian/changelog ===
qreddit (1.3-3) unstable; urgency=low

  * Allow reset through deleting all forums, disable orientation code

 -- Ville M. Vainio <ville.ma.vainio@nokia.com>  Sun, 22 Aug 2010 21:26:11 +0300
