## qreddit 1.3-4

=== debian/changelog ===
qreddit (1.3-4) unstable; urgency=low

  * Add debian/copyright

 -- Ville M. Vainio <ville.ma.vainio@nokia.com>  Sun, 22 Aug 2010 22:10:29 +0300
