=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
 Description: Lightweight Reddit reader application
  Browse links and comments at reddit.com, quickly
  and comfortably in a dedicated application
+XSBC-Bugtracker: https://projects.forum.nokia.com/qreddit/query
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAOt0lEQVRogcWZ
  a3BVVZbHf/vcZ0hCJOGRRCAJECMJISFoA1L4SKsFFlMOaNKN3VJ26ShSWCg+
